





#layoutZone2d {
  width:133px;
  /*background:#FFFFFF;*/
  float:left;
}


#layoutMainBorder {
  width:1040px;
 /* background:#FFFFFF;*/
  margin-left:auto;
  margin-right:auto;
}

#layoutZone1 {
  width:778px;
  float:left;
  background:#FFFFFF;
}

#layoutZone3 {
  width:778px;
  background:#FFFFFF;
  clear:both;
}

#layoutZone4 {
  width:630px;
  background:#FFFFFF;
  float:left;
  height: 100%;
  margin-top:-6px !important;
}

#layoutZone6 {
  width:774px;
  background:#FFFFFF;
  float:left;
  height: 100%;
  margin-top:-6px !important;
}

#layoutZone5 {
  width:134px;
  background:#FFFFFF;
  margin-top:5px;
  margin-left:12px;
  float:right;
}

#layoutZone2 {
  width:120px;
  /*background:#FFFFFF;*/
  float:right;
}


#layoutZoneBanniere1 {
  width:778px;
  height:106px;
  background:#FFFFFF;
}

#layoutZoneBanniere2 {
  width:778px;
  height:106px;
  background:#FFFFFF;
  margin-top:10px;
  float:left;
  padding-bottom:10px;
}

#layoutZoneBanniereCarre {
  width:778px;
  
  margin-top:10px;
  float: right;
  overflow: hidden;
}

#layoutZoneMenuBas {
  overflow: hidden;
  float:left;
  width: 778px;
  height: 15px;
  color:#FFFFFF;
  background-color:#D2222A;
  font-weight:bold;
  text-align:center;
  font-size: 9pt;
}

#layoutZoneMenuBas a{
  cursor:pointer;
  color: #FFFFFF;
  font-size: 9pt;
}

#layoutZoneFooter {
  width:778px;
  height:50px;
  background:#FFFFFF;
  float:left;
}

#layoutZoneBaseline {
  width:778px;
  /*overflow: hidden;*/
  /*background:#FFFFFF;*/
  float:left;
  text-align: center;
  font-size: 7pt;
}

#layoutZoneMenuBar {
  /*overflow: hidden;*/
  float:left;
  width: 778px;
  height: 15px;
  color:#FFFFFF;
  background-color:#D2222A;
  font-weight:bold;
  /*margin-top:10px;*/
  text-align:center;
}

#layoutZoneMenuBar a{
  cursor:pointer;
  color: #FFFFFF;
  font-size: 8pt;
}

#layoutZoneLogoTetiere {
  width:778px;
  height:110px;
  background:#FFFFFF;
  clear:both;
}

#layoutZoneLogo{
  height:115px;
  background:#FFFFFF;
  float:left;
  padding:0px;
  margin:0px;
  overflow:hidden;
}

#layoutZoneLogo img{
  /*position:relative;*/
  /*top:20px;*/
}

#layoutZoneTetiere{
  padding-top:7px;
  height:121px;
  float:right;
}

#layoutFilArianne{
  float:left;
  width:778px;
  /*height:20px;*/
}

#layoutEpnMagasine{
  width:120px;
  height:123px;
  /*background:#FFE207;*/
  background:#F08400;
  margin-left:6px;
  margin-right:6px;
  margin-bottom:6px;
}

.layoutBanniereBouton{
  width:134px;
  overflow: hidden;
/*  background:#FFFFFF;*/
  padding-top: 6px;
  padding-bottom: 6px;
  margin-bottom:6px;
}

#layoutSkyscaper2{
  width:134px;
  overflow: hidden;
  padding-top: 6px;
  padding-bottom: 6px;
/*  background:#D32228;*/
}

#layoutSkyscaper3{
  width:120px;
  height:600px;
  margin-bottom:6px;
}

#layoutCarrePages{
  background:#D8DADC;
  margin-top:10px;
  margin-bottom:10px;
  float:left;
}
